IDCVSSSummaryLast (major) updatePublished
CVE-2019-9501 8.3
The Broadcom wl WiFi driver is vulnerable to a heap buffer overflow. By supplying a vendor information element with a data length larger than 32 bytes, a heap buffer overflow is triggered in wlc_wpa_sup_eapol. In the worst case scenario, by sending s
10-02-2020 - 14:28 03-02-2020 - 21:15
CVE-2019-9502 8.3
The Broadcom wl WiFi driver is vulnerable to a heap buffer overflow. If the vendor information element data length is larger than 164 bytes, a heap buffer overflow is triggered in wlc_wpa_plumb_gtk. In the worst case scenario, by sending specially-cr
10-02-2020 - 14:31 03-02-2020 - 21:15
Back to Top Mark selected
Back to Top